import request from '../../utils/request'

export function getDept() {
  return request({
    url: '/queryHuiZhen/getDept',
    method: 'get',
  })
}

export function getHuiZhenTongJiData(data) {
  return request({
    url: '/queryHuiZhen/getHuiZhenData',
    method: 'post',
    data,
  })
}
